
.nyc-adplace {text-align:center;padding-top:26px;margin:0 auto 0 auto;display: block; margin-left: auto; margin-right: auto}

#story	.first {font-size:110%;line-height:26px}
 .share-container{
margin-left:10px;margin-top:-20px
;padding:10px;clear:both}

#story h2{
font-weight:normal
}

/*STORY*/

#story p {
	font-size: 1.4em;
	line-height: 1.5em;
	margin-top: 1em;
	padding:0 5px 0 10px;

}

#story h1 {
	font-size:2.8em;
	font-weight:bold;
	line-height:1.2em;
}
.hentry-content h2 {
	font-size: 2.0em;
	line-height: 1.5em;
	margin-top: 1em;
	padding:10px 0 0px 10px;

}

#story h3 {
	font-size: 1.6em;
	line-height: 1.5em;
	margin-top: 1em;
	padding:10px 0 0px 10px;

}
#postcontent ul {margin-left:30px;list-style:circle;}
#postcontent ul li{font-size: 1.4em;
	line-height: 1.5em;}

img.aligncenter,.sidebar img  {display: block; margin-left: auto; margin-right: auto}


.sidebar h4  {
	font-size: 1.2em;
	line-height: 1.5em;
	margin-top: 1em;
	padding:10px 0 0px 10px;
}

.sidebarMetro{
	font-size: 1.1em;
}



.sidebarMetro img {
	float:left;

}

#story img
{padding: 0px 0px 0px 0px;
	
	margin: 0 1em .5em 0;
}
#story img.aligncenter{padding: 2px;
	border: 1px solid #e5e5e5;
	margin: 0 1em .5em 0;
}


/**/
#dc_jqaccordion_widget-4-item{background-color: #fff;width:180px}

#dc_jqaccordion_widget-4-item ul, #dc_jqaccordion_widget-4-item ul, #dc_jqaccordion_widget-4-item ul li {margin: 0; padding: 0; border: none; list-style: none;}

#dc_jqaccordion_widget-4-item ul a {background-repeat: no-repeat; background-position: right center;text-decoration:none; display: block; color: #222; font-weight: normal;}

#dc_jqaccordion_widget-4-item ul ul a {font-weight: normal;}

#dc_jqaccordion_widget-4-item ul a.dcjq-parent {background-image: url(http://newyorkcity.sk/wp-content/themes/newyork/images/bullet.png); font-weight: bold; background-color: #fff;}

#dc_jqaccordion_widget-4-item ul a.dcjq-parent.active {padding-bottom:5px;background-image: url(http://newyorkcity.sk/wp-content/themes/newyork/images/bullet_active.png); background-color: #fff;color:#CC3300}

#dc_jqaccordion_widget-4-item ul a:hover,#dc_jqaccordion_widget-4-item ul a.dcjq-parent:hover {border-bottom:0}
#dc_jqaccordion_widget-4-item ul a.dcjq-parent:hover { font-weight: bold; }
#menu-sidebar-menu ul {list-style:none;}


#menu-sidebar-menu ul li a{color:#183048;text-decoration:none;}
#menu-sidebar-menu ul li a:hover{border-bottom:none}

#menu-sidebar-menu li#menu-item-2842 {background:url(http://www.bologna-airport.it/images/tailfins/BA.png) no-repeat;background-position:right}
.current-menu-item a {color:#CC3300;font-weight:normal}
#menu-sidebar-menu li#menu-item-2812 {list-style: none;color:red}

#menu-sidebar-menu li#menu-item-405 ul.sub-menu,#menu-sidebar-menu li#menu-item-398 ul.sub-menu .menu-item {text-transform:none}

#menu-sidebar-menu .sub-menu li{padding:3px;background:url(http://newyorkcity.sk/wp-content/themes/newyork/images/dot.png) no-repeat -3px center;padding-left:11px;border:0;font-size:1em;}
#menu-item-2812 {list-style: none;}
#menu-sidebar-menu li a{color:#373534;font-weight:normal}

#menu-sidebar-menu li,#menu-sidebar-menu li a:hover, #menu-sidebar-menu li.current_page_item a{color:#CC3300;font-weight:normal}

#menu-sidebar-menu  .menu-item{
font-size: 1em;
	line-height: 1.5em;

;padding:6px;font-weight:bold;padding-left:10px;border-bottom:1px solid #EEE}

 

@font-face {
    font-family: 'BrandonGrotesqueBold';
    src: url('http://newyorkcity.sk/wp-content/themes/newyork/font-face/brandon_bld-webfont.eot');
    src: url('http://newyorkcity.sk/wp-content/themes/newyork/font-face/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://newyorkcity.sk/wp-content/themes/newyork/font-face/brandon_bld-webfont.woff') format('woff'),
         url('http://newyorkcity.sk/wp-content/themes/newyork/font-face/brandon_bld-webfont.ttf') format('truetype'),
         url('http://newyorkcity.sk/wp-content/themes/newyork/font-face/brandon_bld-webfont.svg#BrandonGrotesqueBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



			h1{
			font-family: 'BrandonGrotesqueBold';text-transform: uppercase;padding-bottom:10px

					} h2{
			font-family: 'BrandonGrotesqueBold'; 

					}
					
					body {
background:#EEEFF1;
					}
					
.box  { 
  padding: 10px; 
  margin-bottom: 18px; 
  background: #F7F7F7; 
width:160px;float:right
  }

		.breadcrumbs {background:;padding-left:22px;color:#333;	font-size: 110%;margin-bottom:-10px}
		.breadcrumbs span {padding:0 4px 0 4px}
		.breadcrumbs a{color:#666;text-decoration:underline;}
		.breadcrumbs a:hover{color:#D90000;text-decoration:underline;}

		